About Store Forum Documentation Contact
Donations:
309$/mo



Post Reply 
issue with Xcode 5 and EE 2.0 ?
Author Message
bs_twinbits Offline
Member

Post: #1
issue with Xcode 5 and EE 2.0 ?
Hello all,
this is my first time here on this board. I've just downloaded the Esenthel Engine 2.0 Demo for Mac OS and had installed Xcode 5.0 .
Installing the EE without problems, but when I tried to run the demo, I got an error with compiling by Xcode.
Is there a knew bug with the new Xcode version 5.0?
Thank you for your answers.
10-13-2013 11:27 AM
Visit this user's website Find all posts by this user Quote this message in a reply
Esenthel Offline
Administrator

Post: #2
RE: issue with Xcode 5 and EE 2.0 ?
Hi!
Support for latest Xcode 5 was added with latest version (that was uploaded around 2-3 hours ago http://www.esenthel.com/community/showth...2#pid43222 ).
Are you sure you have the latest version? EE should download updates in the background, and notify you once it's done and ready for update.
If you do have the latest version, then please post here the compilation errors.
Thank you!
10-13-2013 11:57 AM
Find all posts by this user Quote this message in a reply
bs_twinbits Offline
Member

Post: #3
RE: issue with Xcode 5 and EE 2.0 ?
Hello Admin,
this is really a great support!
I was to early this morning and tried to run the EE version before your update. Now all is going fine and I have no errors at all!
Thank you for your help!
bs
10-13-2013 12:36 PM
Visit this user's website Find all posts by this user Quote this message in a reply
Post Reply